
const updateCtr = (req, res) => {
    let _resp_json = {
        result: "ok",
        reason: {
            content: "",
            body: "",
        },
        req_body: {},
        req_param: {}
    }

    res.status(200).json({ message: 'This is the auth/update endpoint!' });

    //예외시 처리리
    //res.status(405).json({error: 'Method Not Allowed'});
}

const clsChangeCtr = (req, res) => {
    res.status(200).json({ message: 'This is the auth/update/clsch endpoint!' });
}

module.exports = { updateCtr, clsChangeCtr };